> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slate-labs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Live Exposure



## OpenAPI

````yaml /openapi.json get /risk/exposure/live
openapi: 3.1.0
info:
  title: Slate API
  version: 1.0.0
  description: Trading infrastructure API.
servers:
  - url: https://api.{your-broker}.slate-labs.com
    variables:
      your-broker:
        default: broker
security: []
tags:
  - name: Authentication
  - name: API Tokens
  - name: Customers
  - name: Accounts
  - name: Orders
  - name: Instruments & Groups
  - name: Transactions
  - name: Payments
  - name: Transfers
  - name: Risk
  - name: Workflow & CRM
  - name: Messaging
  - name: Integrations
  - name: Webhooks
  - name: Compliance
  - name: Promo codes
  - name: Reporting
  - name: Audit
  - name: Fraud & moderation
  - name: Broker settings
  - name: Users
  - name: Roles & Teams
  - name: Streams (SSE)
  - name: Simulator
  - name: Observability
  - name: Prop trading
paths:
  /risk/exposure/live:
    get:
      tags:
        - Risk
      summary: Get Live Exposure
      operationId: get_live_exposure_risk_exposure_live_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BrokerExposure'
components:
  schemas:
    BrokerExposure:
      properties:
        gross_usd:
          type: number
          title: Gross Usd
        net_usd:
          type: number
          title: Net Usd
        symbol_count:
          type: integer
          title: Symbol Count
        updated_at:
          type: number
          title: Updated At
        symbols:
          items:
            $ref: '#/components/schemas/SymbolExposure'
          type: array
          title: Symbols
          default: []
      type: object
      required:
        - gross_usd
        - net_usd
        - symbol_count
        - updated_at
      title: BrokerExposure
    SymbolExposure:
      properties:
        symbol:
          type: string
          title: Symbol
        long_volume:
          type: number
          title: Long Volume
        short_volume:
          type: number
          title: Short Volume
        net_volume:
          type: number
          title: Net Volume
        long_usd:
          type: number
          title: Long Usd
        short_usd:
          type: number
          title: Short Usd
        net_usd:
          type: number
          title: Net Usd
        gross_usd:
          type: number
          title: Gross Usd
        account_count:
          type: integer
          title: Account Count
        updated_at:
          type: number
          title: Updated At
      type: object
      required:
        - symbol
        - long_volume
        - short_volume
        - net_volume
        - long_usd
        - short_usd
        - net_usd
        - gross_usd
        - account_count
        - updated_at
      title: SymbolExposure

````